This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 71943 - Language and Keyboard selection lists should be quick addressable by key press
Language and Keyboard selection lists should be quick addressable by key press
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 08:50 EDT by Thomas M Steenholdt
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-04 16:11:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2002-08-20 08:50:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
It should be possible in a list like the Keyboard or Language selection views,
to press a key on the keyboard and go to the first item in the list that begins
with that letter... Just like the text mode installer. This allows for much
quicker hand installation and is less tormenting for people who wish to do
everything on the keyboard

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start null installation
2.Wait for keyboard selection
3.Press 'D' on the keyboard
	

Actual Results:  Nothing happens

Expected Results:  The sellection pointer(the bar) should have moved to the
first item starting with a 'D'

Additional info:
Comment 1 Jeremy Katz 2002-08-21 01:33:15 EDT
Type ctrl-s in the listbox and you should be able to use the built-in
GtkTreeView search capabilities.  Anything more will have to wait for a future
release
Comment 2 Michael Fulbright 2003-03-04 16:11:19 EST
Thank you for the suggestion, but this is not a feature I see us implementing.

Note You need to log in before you can comment on or make changes to this bug.